Security
bearerAuth and apiKeyAuth
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/monitoringDashboards
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/monitoringDashboards
curl -i -X GET \
'https://api3.sprinklr.com/prod/api/v3/monitoringDashboards?name=string&additionalChannels=string&pageNumber=string&pageSize=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Response
[ { "id": "string", "name": "string", "shareConfigs": [ … ], "columnOrder": [ … ], "columns": [ … ], "tags": [ … ], "locked": true, "standard": true, "favorite": true, "shared": true } ]